/*estilos para ANFITRIONASYMODELOS.PE -- JUNIO 2018 */
/*Autor: Luis Quintana*/
body {font-family: arial,sans-serif;}
* {padding: 0;margin: 0}
h1 {color: #e02d71;font-size: 45px;padding: 30px 0}
h2 {color: #e02d71;font-size: 35px;padding: 30px 0}
h3 {}
h4 {}
h5 {}
h6 {color: #e02d71;font-size: 17px;padding-top: 15px;padding-bottom: 5px}
p {}
nav {height: 124px;padding-left: 220px}
footer {min-height: 300px}
.superwrapper {width: 100%;position: relative;}
.wrapper {width: 100%;overflow: hidden;margin: auto;}
#logo {position: absolute; width: 200px;height: 200px;margin: 20px;z-index: 10000}
	#logo a img{width: 200px}
	
#top {height: 38px;}
#banner {height: 438px}
#breadcrum {padding: 10px 0}
#maintop {min-height: 200px;padding-top: 55px;padding-bottom: 110px}
#maincenter {min-height: 538px;padding: 55px 0;display: table;}
#mainbottom {padding: 55px 0}
#pagetitle {}
#pagetitle h1 {color: #65244d;text-shadow: 2px 2px 4px snow}
#mapa {padding: 15px 0}
#central {position: absolute; color: #e02e71;width: 300px; right: 0; padding-top: 150px;
text-align: center; font-size: 30px; font-family: sans-serif;}
.content {margin: 0 auto;width: 80%;max-width: 980px}
.tabaco {background: url(../images/body.gif);}
.crema {background: #e6e6e6}
.blanco {background: #f8f8f8}
.negro {background: #000000}
.fondo1 {background: url(../images/fondo1.jpg) top center;}
.fondo2 {background: url(../images/fondo2.jpg) top center;}
.fondo3 {background: url(../images/fondo3.jpg) top center;}
.fondo4 {background: url(../images/fondo4.jpg) top center;}
.fondo5 {background: url(../images/fondo5.jpg) top center;}
.fondo6 {background: url(../images/fondo6.jpg) center center;}
.fondo7 {background: url(../images/fondo7.jpg) center center;}
.fondo8 {background: url(../images/fondo8.jpg) top center;}
.fondo9 {background: url(../images/fondo9.jpg) top center;}
.fondo10 {background: url(../images/fondo10.jpg) top center;}
.fondo11 {background: url(../images/fondo11.jpg) top center;}
.fondo12 {background: url(../images/fondo12.jpg) top center;}
.fondo13 {background: url(../images/fondo13.jpg) top center;}
.bgmenu { margin: 0 auto;
  width: 100%;
  background: url(../images/menu-bg.png) repeat-x center top #ffffff;
  border: none;
  z-index: 100;
 }
 /*menu principal*/
nav ul {list-style: none;height: 100%}
nav ul li {float: left;display: table;height: 100%;width: 120px;}
nav ul li a {text-decoration: none;color: #000000;font-size: 22px;font-family: arial,serif;
padding: 0 20px;display: table;height: 100%;vertical-align: middle;}
nav ul li a span {display: table-cell;vertical-align: middle;text-align: center;}
nav ul li a:hover {color: #e02d71}
nav ul li a:active {color: #e02d71}
.btn:hover,
.btn:active,
.btn:focus {
  color: #312628;
  text-decoration: none;
  background: none;
  box-shadow: none;
}
/*footer*/
footer {display: table;padding: 35px 0}
.left-footer {}
.center-footer {}
.right-footer {}
.left-footer,.center-footer,.right-footer {display: table-cell;}
.wasap {height:25px; background: url(../images/wasap.png) left center no-repeat; padding-left: 30px;
	display:table;vertical-align:middle;margin-top: 5px}
.wasap p {display: table-cell;vertical-align: middle;}	
.facebook {height:25px; background: url(../images/facebook.png) left center no-repeat; padding-left: 30px;
	display:table;vertical-align:middle;margin-top: 5px}
.facebook a {display: table-cell;vertical-align: middle;text-decoration: none;color: #0e0e0e}	
.facebook a:hover {color: #e02d71}
cite {text-align: center;font-size: 30px;display: table;padding: 20px}
.izq {text-align: left;}
.der {text-align: right;}
.cen {text-align: center;}
/*fotos pagina principal*/
.home-items {display: table-cell;text-align: center;margin: auto;padding: 5px}
.title-items {}
	.title-items>h3{}
.foto-items {}
	.foto-items img {width: 180px; height: 280px;box-shadow: 5px 7px 7px gray;border: 3px solid yellowgreen;
    border-radius: 50%}
.leermas-items {}
.mision {display: table-cell;padding: 40px 10px;text-align: center;}
.mision-title {padding: 20px 0}
.mision-content {text-align: left;}
.left {display: table-cell;margin: auto;width: 480px}
.right {display: table-cell;margin: auto;width: 480px}
.logosclientes{margin: auto;text-align: center;}
.logosclientes img {height: 100px;padding: 10px;display: table-cell;} 
/*galeria*/
.album-items {float: left;display: table-cell;}
.album-items img {height: 180px;padding: 2px}